<?xml version="1.0" encoding="UTF-8"?>

   <!--            
   Translation file for 4D products.
   Copyright (C) 2009-2013 4D SAS
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
            <prop prop-type="prefix">syntaxElement_</prop>
         </prop-group>
         <note>The character &amp;quot;%&amp;quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&amp;lt;) and greater than (&amp;gt;) symbols is a variable&amp;apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Motor dialog">
            <trans-unit id="prfCom_1" resname="motorWindowTitle">
               <source>4D Preferences</source>
               <target>Préférences 4D</target>
            </trans-unit>
            <trans-unit id="93" resname="motorPage_1">
               <source>General</source>
               <target>Général</target>
            </trans-unit>
            <trans-unit id="94" resname="motorPage_2">
               <source>Forms</source>
               <target>Formulaires</target>
            </trans-unit>
            <trans-unit id="95" resname="motorPage_3">
               <source>Methods</source>
               <target>Méthodes</target>
            </trans-unit>
            <trans-unit id="116" resname="motorPage_4">
               <source>Client-server</source>
               <target>Client-Serveur</target>
            </trans-unit>
            <trans-unit id="116" resname="motorPage_5">
               <source>Shortcuts</source>
               <target>Raccourcis</target>
            </trans-unit>
            <trans-unit id="116" resname="motorPage_6">
               <source>Structure</source>
               <target>Structure</target>
            </trans-unit>
         </group>
         <group resname="General">
            <trans-unit id="prfGen_1" resname="GeneralOptions">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="prfGen_2" resname="ApplicationOptionsAtStartUp">
               <source>At startup:</source>
               <target>Au démarrage :</target>
            </trans-unit>
            <trans-unit id="prfGen_3" resname="exitDesign">
               <source>Exit Design when going to Application Environment</source>
               <target>Quitter le mode Développement lors du passage en mode Application</target>
            </trans-unit>
            <trans-unit id="prfGen_4" resname="CreatePackageForNewDatabases">
               <source>Create package for new databases</source>
               <target>Créer un paquet pour les nouvelles bases</target>
            </trans-unit>
            <trans-unit id="prfGen_5" resname="DocumentationLocation">
               <source>Documentation Location</source>
               <target>Emplacement de la documentation</target>
            </trans-unit>
            <trans-unit id="prfGen_6" resname="documentationHTMLDocumentationFolder">
               <source>HTML Documentation Folder:</source>
               <target>Dossier de documentation HTML :</target>
            </trans-unit>
            <trans-unit id="prfGen_8" resname="localFolder">
               <source>Local folder:</source>
               <target>Dossier local :</target>
            </trans-unit>
            <trans-unit id="prfGen_9" resname="webSite">
               <source>Web site:</source>
               <target>Site Web :</target>
            </trans-unit>
            <trans-unit id="prfGen_10" resname="AutomaticBackupStrategy">
               <source>Enable the automatic backup strategy for every new database</source>
               <target>Activer la stratégie de sauvegarde auto pour chaque nouvelle base</target>
            </trans-unit>
            <trans-unit id="prfGen_11" resname="Automatisms">
               <source>Automatisms</source>
               <target>Automatismes</target>
            </trans-unit>
            <trans-unit id="prfGen_12" resname="whenCreatingANewDatabase">
               <source>When creating a new database</source>
               <target>Lors de la création d'une nouvelle base</target>
            </trans-unit>
            <trans-unit id="prfGen_13" resname="LanguageOfTextComparison">
               <source>Language of text comparison</source>
               <target>Langue de comparaison de texte</target>
            </trans-unit>
            <trans-unit id="127" resname="AutomaticFormCreation">
               <source>Automatic Form Creation:</source>
               <target>Création de formulaire automatique :</target>
            </trans-unit>
            <trans-unit id="prfGen_3" resname="GeneralWhenGoingToApplicationEnvironment">
               <source>When going to Application Environment</source>
               <target>Lors du passage en mode Application</target>
            </trans-unit>
            <trans-unit id="132" resname="GeneralLanguageOfTextComparison">
               <source>Language of text comparison:</source>
               <target>Langue de comparaison de texte :</target>
            </trans-unit>
            <trans-unit id="133" resname="GeneralDocumentationAccess">
               <source>Documentation Access:</source>
               <target>Accès documentation en ligne :</target>
            </trans-unit>
            <trans-unit id="133" resname="ClickToTestTheUrl">
               <source>Click to test the URL</source>
               <target>Cliquez pour tester l'URL</target>
            </trans-unit>
            <trans-unit id="134" resname="LookInTheLocalFolderFirst">
               <source>Look in the local folder first</source>
               <target>Chercher d'abord dans le dossier local</target>
            </trans-unit>
            <trans-unit id="135" resname="LookOnTheWebSiteFirst">
               <source>Look on the Web site first</source>
               <target>Chercher d'abord sur le site web</target>
            </trans-unit>
         </group>
         <group resname="startup_mode">
            <trans-unit id="startup_mode_1" resname="startup_mode_1">
               <source>Do nothing</source>
               <target>Ne rien faire</target>
            </trans-unit>
            <trans-unit id="startup_mode_2" resname="startup_mode_2">
               <source>Open Local Database dialog</source>
               <target>Dialogue d'ouverture de base de données locale</target>
            </trans-unit>
            <trans-unit id="startup_mode_3" resname="startup_mode_3">
               <source>Open last used database</source>
               <target>Ouvrir la dernière base utilisée</target>
            </trans-unit>
            <trans-unit id="startup_mode_4" resname="startup_mode_4">
               <source>Open Remote Database dialog</source>
               <target>Dialogue d'ouverture de base de données distante</target>
            </trans-unit>
            <trans-unit id="startup_mode_5" resname="startup_mode_5">
               <source>Open Welcome Wizard dialog</source>
               <target>Dialogue Assistant de bienvenue</target>
            </trans-unit>
         </group>
         <group resname="Forms">
            <trans-unit id="prfForm_3" resname="FormMove">
               <source>Move</source>
               <target>Déplacement</target>
            </trans-unit>
            <trans-unit id="prfForm_4" resname="FormStepUsingKeyboard">
               <source>Step using keyboard:</source>
               <target>Taille du pas de déplacement au clavier :</target>
            </trans-unit>
            <trans-unit id="prfForm_5" resname="FormsWhenMovingBeyondWindowLimits">
               <source>When moving beyond window limits:</source>
               <target>Lors d'un déplacement au-delà des limites de la fenêtre :</target>
            </trans-unit>
            <trans-unit id="prfForm_6" resname="FormsAutoscroll">
               <source>Autoscroll</source>
               <target>Provoquer un défilement automatique</target>
            </trans-unit>
            <trans-unit id="prfForm_7" resname="FormsStartDragAndDrop">
               <source>Start drag and drop</source>
               <target>Commencer un glisser-déposer</target>
            </trans-unit>
            <trans-unit id="prfForm_8" resname="FormsActivateAutoAlignmentByDefault">
               <source>Activate auto alignment by default</source>
               <target>Activer le magnétisme par défaut</target>
            </trans-unit>
            <trans-unit id="prfForm_9" resname="FormsDefaultDisplay">
               <source>Default Display</source>
               <target>Affichage par défaut</target>
            </trans-unit>
            <trans-unit id="prfForm_10" resname="Formslimits">
               <source>Limits</source>
               <target>Limites</target>
            </trans-unit>
            <trans-unit id="prfForm_11" resname="Formsrulers">
               <source>Rulers</source>
               <target>Règles</target>
            </trans-unit>
            <trans-unit id="prfForm_12" resname="Formspaper">
               <source>Paper</source>
               <target>Papier</target>
            </trans-unit>
            <trans-unit id="prfForm_13" resname="FormsinheritedForm">
               <source>Inherited form</source>
               <target>Formulaire hérité</target>
            </trans-unit>
            <trans-unit id="prfForm_14" resname="Formspage0">
               <source>Page 0</source>
               <target>Page 0</target>
            </trans-unit>
            <trans-unit id="prfForm_15" resname="Formsmarkers">
               <source>Markers</source>
               <target>Taquets</target>
            </trans-unit>
            <trans-unit id="prfForm_16" resname="FormColorForMarkerLines">
               <source>Color for marker lines:</source>
               <target>Couleur des lignes des taquets :</target>
            </trans-unit>
            <trans-unit id="prfForm_17" resname="FormsdefaultDisplayShield">
               <source>Default display shield:</source>
               <target>Badges à afficher par défaut :</target>
            </trans-unit>
            <trans-unit id="prfForm_18" resname="FormsPoints">
               <source>points</source>
               <target>points</target>
            </trans-unit>
         </group>
         <group resname="automatic_form_creation">
            <trans-unit id="automatic_form_creation_1" resname="automatic_form_creation_1">
               <source>Never</source>
               <target>Jamais</target>
            </trans-unit>
            <trans-unit id="automatic_form_creation_2" resname="automatic_form_creation_2">
               <source>Ask</source>
               <target>Demander</target>
            </trans-unit>
            <trans-unit id="automatic_form_creation_3" resname="automatic_form_creation_3">
               <source>Always Yes for All</source>
               <target>Toujours Oui pour toutes</target>
            </trans-unit>
         </group>
         <group resname="default_shield">
            <trans-unit id="prfShield_11" resname="default_shield_1">
               <source>No Shield</source>
               <target>Pas de badge</target>
            </trans-unit>
            <trans-unit id="prfShield_1" resname="default_shield_2">
               <source>Object Method</source>
               <target>Méthode objet</target>
            </trans-unit>
            <trans-unit id="prfShield_2" resname="default_shield_3">
               <source>Standard Action</source>
               <target>Action standard</target>
            </trans-unit>
            <trans-unit id="prfShield_3" resname="default_shield_4">
               <source>Resizing</source>
               <target>Redimensionnement</target>
            </trans-unit>
            <trans-unit id="prfShield_4" resname="default_shield_5">
               <source>Entry Order</source>
               <target>Ordre de saisie</target>
            </trans-unit>
            <trans-unit id="prfShield_5" resname="default_shield_6">
               <source>View Number</source>
               <target>Numéro de vue</target>
            </trans-unit>
            <trans-unit id="prfShield_6" resname="default_shield_7">
               <source>Style Sheet</source>
               <target>Feuille de style</target>
            </trans-unit>
            <trans-unit id="prfShield_7" resname="default_shield_8">
               <source>Filter</source>
               <target>Filtre</target>
            </trans-unit>
            <trans-unit id="prfShield_8" resname="default_shield_9">
               <source>Help Tip</source>
               <target>Infobulle</target>
            </trans-unit>
            <trans-unit id="prfShield_9" resname="default_shield_10">
               <source>Localized</source>
               <target>Localisé</target>
            </trans-unit>
            <trans-unit id="prfShield_10" resname="default_shield_11">
               <source>Dynamic reference</source>
               <target>Référence dynamique</target>
            </trans-unit>
         </group>
         <group resname="Forms Menu Font">
            <trans-unit id="prfFont_1" resname="prefMethodFont_1">
               <source>System Font</source>
               <target>Police système</target>
            </trans-unit>
            <trans-unit id="prfFont_1" resname="prefMethodFont_2">
               <source>Application Font</source>
               <target>Police application</target>
            </trans-unit>
         </group>
         <group resname="Methods">
            <trans-unit id="prfMethod_1" resname="Methodsfont">
               <source>Font</source>
               <target>Police</target>
            </trans-unit>
            <trans-unit id="prfMethod_4" resname="Methodspoints">
               <source>points</source>
               <target>points</target>
            </trans-unit>
            <trans-unit id="prfMethod_5" resname="MethodssyntaxStyles">
               <source>Syntax Styles</source>
               <target>Styles des éléments de syntaxe</target>
            </trans-unit>
            <trans-unit id="prfMethod_6" resname="Methodsitalic">
               <source>Italic</source>
               <target>Italique</target>
            </trans-unit>
            <trans-unit id="prfMethod_7" resname="Methodsunderline">
               <source>Underline</source>
               <target>Souligné</target>
            </trans-unit>
            <trans-unit id="prfMethod_8" resname="Methodsbold">
               <source>Bold</source>
               <target>Gras</target>
            </trans-unit>
            <trans-unit id="prfMethod_9" resname="Methodscolor">
               <source>Color</source>
               <target>Couleur</target>
            </trans-unit>
            <trans-unit id="prfMethod_10" resname="Methodsoptions">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="prfMethod_11" resname="Methodsindentation">
               <source>Indentation:</source>
               <target>Indentation :</target>
            </trans-unit>
            <trans-unit id="prfMethod_12" resname="MethodsshowLineNumber">
               <source>Show Line Numbers</source>
               <target>Afficher numéros de lignes</target>
            </trans-unit>
            <trans-unit id="prfMethod_13" resname="MethodsallowDrag">
               <source>Allow Drag</source>
               <target>Autoriser Glisser</target>
            </trans-unit>
            <trans-unit id="prfMethod_14" resname="MethodsallowCollapseExpand">
               <source>Allow Expand/Collapse</source>
               <target>Autoriser Déployer-Contracter</target>
            </trans-unit>
            <trans-unit id="prfMethod_15" resname="MethodsallowTypeAhead">
               <source>Allow Type-Ahead</source>
               <target>Autoriser l&amp;apos;aide automatique à la saisie</target>
            </trans-unit>
            <trans-unit id="prfMethod_16" resname="MethodsshowList">
               <source>Show Lists</source>
               <target>Afficher les listes</target>
            </trans-unit>
            <trans-unit id="prfMethod_17" resname="MethodssyntaxElements">
               <source>Item type</source>
               <target>Type d’élément</target>
            </trans-unit>
            <trans-unit id="130" resname="Methodslanguage">
               <source>Language:</source>
               <target>Langage :</target>
            </trans-unit>
            <trans-unit id="136" resname="MethodOptionSuggestionWindow">
               <source>Automatic opening of window for:</source>
               <target>Ouverture automatique de la fenêtre pour :</target>
            </trans-unit>
            <trans-unit id="137" resname="MethodOptionSuggestionWindowConstants">
               <source>Constants</source>
               <target>Les constantes</target>
            </trans-unit>
            <trans-unit id="138" resname="MethodOptionSuggestionWindowVariables">
               <source>Local and interprocess variables</source>
               <target>Les variables locales et interprocess</target>
            </trans-unit>
            <trans-unit id="139" resname="MethodOptionSuggestionWindowTables">
               <source>Tables</source>
               <target>Les tables</target>
            </trans-unit>
            <trans-unit id="140" resname="MethodOptionSuggestionOn">
               <source>Validation of a suggestion:</source>
               <target>Validation d'une suggestion sur :</target>
            </trans-unit>
            <trans-unit id="141" resname="MethodOptionSuggestionTab">
               <source>Tab only</source>
               <target>Tabulation uniquement</target>
            </trans-unit>
            <trans-unit id="142" resname="MethodOptionSuggestionTabAndOperators">
               <source>Tab and delimiters</source>
               <target>Tabulation et délimiteurs</target>
            </trans-unit>
            <trans-unit id="149" resname="MethodsOptionMatchingParentheses">
               <source>Matching parentheses:</source>
               <target>Correspondance des parenthèses :</target>
            </trans-unit>
            <trans-unit id="150" resname="MethodsOptionDebug">
               <source>Debug: </source>
               <target>Mode trace :</target>
            </trans-unit>
            <trans-unit id="151" resname="MethodsOptionsHighlightTheLineRunning">
               <source>Highlight the line running</source>
               <target>Mettre en surbrillance la ligne en cours d'exécution </target>
            </trans-unit>
            <trans-unit id="156" resname="Methodssuggestions">
               <source>Suggestions</source>
               <target>Suggestions</target>
            </trans-unit>
            <trans-unit id="157" resname="Methodscolors">
               <source>Colors</source>
               <target>Couleurs</target>
            </trans-unit>
            <trans-unit id="167" resname="MethodsLanguageLabel">
               <source>4D Programming Language</source>
               <target>Langage de programmation 4D</target>
            </trans-unit>
            <trans-unit id="168" resname="MethodsLanguageOption">
               <source>Use regional system settings</source>
               <target>Utiliser langage français et paramètres régionaux système</target>
            </trans-unit>
            <trans-unit id="172" resname="MethodOptionHighlightBlocks">
               <source>Highlight the logical blocks</source>
               <target>Surbrillance des blocs logiques</target>
            </trans-unit>
            <trans-unit id="173" resname="MethodOptionShowBlock lines">
               <source>Always show block lines</source>
               <target>Toujours afficher les lignes de blocs</target>
            </trans-unit>
            <trans-unit id="174" resname="MethodOptionAutohideCollapseButton">
               <source>Hide collapse/expand icons</source>
               <target>Masquer les icônes plier/déplier</target>
            </trans-unit>
            <trans-unit id="175" resname="MethodOptionHighlightSameWord">
               <source>Highlighting variables and fields:</source>
               <target>Mise en surbrillance des variables et des champs :</target>
            </trans-unit>
         </group>
         <group resname="Method Menu syntax">
            <trans-unit id="prfElement_1" resname="Syntaxelement_plain_text">
               <source>Plain Text</source>
               <target>Texte standard</target>
            </trans-unit>
            <trans-unit id="prfElement_2" resname="Syntaxelement_commands">
               <source>Commands</source>
               <target>Commandes</target>
            </trans-unit>
            <trans-unit id="prfElement_3" resname="Syntaxelement_keywords">
               <source>Keywords</source>
               <target>Mots clés</target>
            </trans-unit>
            <trans-unit id="prfElement_4" resname="Syntaxelement_constants">
               <source>Constants</source>
               <target>Constantes</target>
            </trans-unit>
            <trans-unit id="prfElement_5" resname="Syntaxelement_tables">
               <source>Tables</source>
               <target>Tables</target>
            </trans-unit>
            <trans-unit id="prfElement_6" resname="Syntaxelement_fields">
               <source>Fields</source>
               <target>Champs</target>
            </trans-unit>
            <trans-unit id="prfElement_7" resname="Syntaxelement_methods">
               <source>Methods</source>
               <target>Méthodes</target>
            </trans-unit>
            <trans-unit id="prfElement_8" resname="Syntaxelement_parameters">
               <source>Parameters</source>
               <target>Paramètres</target>
            </trans-unit>
            <trans-unit id="prfElement_9" resname="Syntaxelement_local_variables">
               <source>Local Variables</source>
               <target>Variables locales</target>
            </trans-unit>
            <trans-unit id="prfElement_10" resname="Syntaxelement_process_variables">
               <source>Process Variables</source>
               <target>Variables process</target>
            </trans-unit>
            <trans-unit id="prfElement_11" resname="Syntaxelement_interprocess_variables">
               <source>Interprocess Variables</source>
               <target>Variables interprocess</target>
            </trans-unit>
            <trans-unit id="prfElement_12" resname="Syntaxelement_plug_ins">
               <source>Plug-ins</source>
               <target>Plug-ins</target>
            </trans-unit>
            <trans-unit id="prfElement_13" resname="Syntaxelement_errors">
               <source>Errors</source>
               <target>Erreurs</target>
            </trans-unit>
            <trans-unit id="prfElement_14" resname="Syntaxelement_comments">
               <source>Comments</source>
               <target>Commentaires</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_integers">
               <source>Integers</source>
               <target>Nombres entiers</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_reals">
               <source>Reals</source>
               <target>Nombres réels</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_strings">
               <source>Strings</source>
               <target>Chaînes de caractères</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_names">
               <source>Names</source>
               <target>Étiquettes</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_comparisons">
               <source>Comparisons</source>
               <target>Opérateurs</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_function_keywords">
               <source>Functions</source>
               <target>Fonctions</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_debug">
               <source>Debug</source>
               <target>Debug</target>
            </trans-unit>
            <trans-unit id="158" resname="Syntaxelement_normal">
               <source>Normal</source>
               <target>Normal</target>
            </trans-unit>
            <trans-unit id="159" resname="Syntaxelement_numbers">
               <source>Numbers</source>
               <target>Nombres</target>
            </trans-unit>
         </group>
         <group resname="Structure">
            <trans-unit id="prfStructure_1" resname="StructOptions">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="prfStructure_2" resname="StructGraphicQuality">
               <source>Graphic quality of the structure:</source>
               <target>Qualité graphique de la structure :</target>
            </trans-unit>
            <trans-unit id="prfStructure_2" resname="StructDimMode">
               <source>When a folder is dimmed, its contents are:</source>
               <target>Quand un dossier est masqué, son contenu est :</target>
            </trans-unit>
            <trans-unit id="116" resname="StructureAutomaticFormCreation">
               <source>Automatic Form Creation:</source>
               <target>Création de formulaire automatique :</target>
            </trans-unit>
            <trans-unit id="117" resname="StructureinClientServerModeOpenTheStructureInMode">
               <source>In Client-Server mode, open the structure in mode:</source>
               <target>En client serveur, ouvrir la structure en mode :</target>
            </trans-unit>
            <trans-unit id="134" resname="Structuregeneral">
               <source>Structure Editor</source>
               <target>Éditeur de structure </target>
            </trans-unit>
            <trans-unit id="164" resname="StructPkName">
               <source>Name:</source>
               <target>Nom :</target>
            </trans-unit>
            <trans-unit id="165" resname="StructPkNameComment">
               <source>This name will be used to select fields to use during analysis phase or when a primary key must be created</source>
               <target>Ce nom sera utilisé pour sélectionner les champs à utiliser lors de la phase d'analyse ou quand une clé primaire doit être créée</target>
            </trans-unit>
            <trans-unit id="166" resname="StructPkType">
               <source>Default type:</source>
               <target>Type :</target>
            </trans-unit>
            <trans-unit id="167" resname="StructLongint">
               <source>Long Integer</source>
               <target>Entier long</target>
            </trans-unit>
            <trans-unit id="168" resname="StructUUID">
               <source>UUID</source>
               <target>UUID</target>
            </trans-unit>
            <trans-unit id="166" resname="StructPrimaryKey">
               <source>Primary Key</source>
               <target>Clé primaire</target>
            </trans-unit>
         </group>
         <group resname="graphic_quality">
            <trans-unit id="graphic_quality_1" resname="graphic_quality_1">
               <source>High</source>
               <target>Haute</target>
            </trans-unit>
            <trans-unit id="graphic_quality_2" resname="graphic_quality_2">
               <source>Standard</source>
               <target>Standard</target>
            </trans-unit>
         </group>
         <group resname="dimmed_folder">
            <trans-unit id="dimmed_folder_1" resname="dimmed_folder_1">
               <source>Dimmed</source>
               <target>Atténué</target>
            </trans-unit>
            <trans-unit id="dimmed_folder_2" resname="dimmed_folder_2">
               <source>Invisible</source>
               <target>Invisible</target>
            </trans-unit>
         </group>
         <group resname="Comments">
            <trans-unit id="15" resname="CommentsActivateAutomaticComments">
               <source>Activate Automatic Comments</source>
               <target>Activer les commentaires auto</target>
            </trans-unit>
            <trans-unit id="100" resname="CommentDefaultTemplate">
               <source>&amp;lt;Modified by #N, on #D, at #H&amp;gt;</source>
               <target>&amp;lt;Modifié le #D à #H par #N&amp;gt;</target>
            </trans-unit>
            <trans-unit id="102" resname="CommentsDate">
               <source>Date</source>
               <target>Date</target>
            </trans-unit>
            <trans-unit id="103" resname="CommentsTime">
               <source>Time</source>
               <target>Heure</target>
            </trans-unit>
            <trans-unit id="104" resname="CommentsUserName">
               <source>User name</source>
               <target>Nom utilisateur</target>
            </trans-unit>
            <trans-unit id="105" resname="CommentsInsert">
               <source>Insert:</source>
               <target>Insérer :</target>
            </trans-unit>
            <trans-unit id="106" resname="CommentsContextualMenuInsertDate">
               <source>Insert date</source>
               <target>Insérer la date</target>
            </trans-unit>
            <trans-unit id="107" resname="CommentsContextualMenuInsertTime">
               <source>Insert time</source>
               <target>Insérer l&amp;apos;heure</target>
            </trans-unit>
            <trans-unit id="108" resname="CommentsContextualMenuInsertUserName">
               <source>Insert user name</source>
               <target>Insérer le nom d&amp;apos;utilisateur</target>
            </trans-unit>
         </group>
         <group resname="Structure menu open mode">
            <trans-unit id="118" resname="StructOpenMode_1">
               <source>Read/write</source>
               <target>Lecture écriture</target>
            </trans-unit>
            <trans-unit id="119" resname="StructOpenMode_2">
               <source>Read only</source>
               <target>Lecture seulement</target>
            </trans-unit>
         </group>
         <group resname="Structure menu default form creation">
            <trans-unit id="120" resname="StructFormCreation_1">
               <source>Never</source>
               <target>Jamais</target>
            </trans-unit>
            <trans-unit id="121" resname="StructFormCreation_2">
               <source>Ask</source>
               <target>Demander</target>
            </trans-unit>
            <trans-unit id="122" resname="StructFormCreation_3">
               <source>Always Yes for All</source>
               <target>Toujours Oui pour toutes</target>
            </trans-unit>
         </group>
         <group resname="Shortcuts">
            <trans-unit id="128" resname="ShortcutsAssociatedKey">
               <source>Associated Key</source>
               <target>Touches associées</target>
            </trans-unit>
            <trans-unit id="129" resname="Shortcutswindows">
               <source>Windows</source>
               <target>Windows</target>
            </trans-unit>
            <trans-unit id="130" resname="Shortcutsmacintosh">
               <source>Macintosh</source>
               <target>Macintosh</target>
            </trans-unit>
            <trans-unit id="131" resname="Shortcutsmodifiers">
               <source>Modifiers:</source>
               <target>Associée a :</target>
            </trans-unit>
            <trans-unit id="143" resname="Shortcutsactions">
               <source>Actions</source>
               <target>Actions</target>
            </trans-unit>
            <trans-unit id="144" resname="Shortcutsshift">
               <source>Shift</source>
               <target>Majuscule</target>
            </trans-unit>
            <trans-unit id="145" resname="Shortcutsalt">
               <source>Alt</source>
               <target>Alt</target>
            </trans-unit>
            <trans-unit id="146" resname="Shortcutsletter">
               <source>Letter</source>
               <target>Lettre</target>
            </trans-unit>
            <trans-unit id="160" resname="Shortcut">
               <source>Shortcuts</source>
               <target>Raccourcis</target>
            </trans-unit>
         </group>
         <group resname="messages">
            <trans-unit id="140" resname="Messages_afterRestart">
               <source>These modifications will be taken into account when relaunching the application.</source>
               <target>Ces modifications prendront effet au redémarrage de l'application.</target>
            </trans-unit>
         </group>
         <group resname="Method_colors">
            <trans-unit id="141" resname="colorLabel_1">
               <source>Line where the cursor is (active window)</source>
               <target>Ligne où se trouve le curseur (fenêtre active)</target>
            </trans-unit>
            <trans-unit id="142" resname="colorLabel_2">
               <source>Line where the cursor is (inactive window)</source>
               <target>Ligne où se trouve le curseur (fenêtre désactivée)</target>
            </trans-unit>
            <trans-unit id="143" resname="colorLabel_3">
               <source>Highlight of the found words</source>
               <target>Surlignage des mots trouvés</target>
            </trans-unit>
            <trans-unit id="144" resname="colorLabel_4">
               <source>Highlight of the parentheses</source>
               <target>Surlignage des parenthèses</target>
            </trans-unit>
            <trans-unit id="145" resname="colorLabel_5">
               <source>Editing area background</source>
               <target>Arrière-plan zone d’édition</target>
            </trans-unit>
            <trans-unit id="146" resname="colorLabel_6">
               <source>Suggested text</source>
               <target>Texte suggéré</target>
            </trans-unit>
            <trans-unit id="176" resname="colorLabel_7">
               <source>Highlight of the blocks</source>
               <target>Surlignage des blocs</target>
            </trans-unit>
            <trans-unit id="177" resname="colorLabel_8">
               <source>Highlight of the same variables or fields</source>
               <target>Surlignage des variables ou des champs identiques</target>
            </trans-unit>
         </group>
         <group resname="MethodTabs">
            <trans-unit id="147" resname="MethodTabs_styles">
               <source>Styles</source>
               <target>Styles</target>
            </trans-unit>
            <trans-unit id="148" resname="MethodTabs_options">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="178" resname="MethodTabs_colors">
               <source>Colors</source>
               <target>Couleurs</target>
            </trans-unit>
         </group>
         <group resname="Method Menu Hilite Parentheses">
            <trans-unit id="152" resname="MenuHiliteParenthesese_1">
               <source>None</source>
               <target>Aucune</target>
            </trans-unit>
            <trans-unit id="153" resname="MenuHiliteParenthesese_2">
               <source>Rectangle</source>
               <target>Rectangle</target>
            </trans-unit>
            <trans-unit id="154" resname="MenuHiliteParenthesese_3">
               <source>Background Color</source>
               <target>Couleur de fond</target>
            </trans-unit>
            <trans-unit id="155" resname="MenuHiliteParenthesese_4">
               <source>Bold</source>
               <target>Gras</target>
            </trans-unit>
         </group>
         <group resname="Method Menu Highlight matching text occurences">
            <trans-unit id="169" resname="MenuHighlightMatchingTextOccurences_1">
               <source>No</source>
               <target>Aucun</target>
            </trans-unit>
            <trans-unit id="170" resname="MenuHighlightMatchingTextOccurences_2">
               <source>On cursor</source>
               <target>Sur le passage du curseur</target>
            </trans-unit>
            <trans-unit id="171" resname="MenuHighlightMatchingTextOccurences_3">
               <source>On selection</source>
               <target>Sur sélection</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
